<html>
  <head/>
  <body>
    <table align="center" border="1">
      <tr>
        <th>TITOL</th>
        <th>ANY</th>
      </tr>
      <tr>
        <td>Star Trek II<br/>
        </td>
        <td>
          <year>1982</year>
          <br/>
        </td>
      </tr>
      <tr>
        <td>2010 Odisea dos<br/>
        </td>
        <td>
          <year>1984</year>
          <br/>
        </td>
      </tr>
      <tr>
        <td>Dune<br/>
        </td>
        <td>
          <year>1984</year>
          <br/>
        </td>
      </tr>
      <tr>
        <td>Star Trek IV<br/>
        </td>
        <td>
          <year>1986</year>
          <br/>
        </td>
      </tr>
      <tr>
        <td>Total de pelis</td>
        <td>4</td>
      </tr>
    </table>
  </body>
</html>